RubyGems Navigation menu

sammy-rails 0.1.0

This gem provides a generator to install Sammy and his plugin into your Rails 3 application.

Gemfile
          gem 'sammy-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install sammy-rails -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Bruno Wernimont

Owners:

Total downloads 2,477

For this version 1,171

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 1, 2010 (7.5 KB)
  2. 0.1.0 - December 1, 2010 (7 KB)

Runtime Dependencies: